#!/bin/sh
#
# Copyright (C) 2003-2009 FAUmachine Team <info@faumachine.org>.
# This program is free software. You can redistribute it and/or modify it
# under the terms of the GNU General Public License, either version 2 of
# the License, or (at your option) any later version. See COPYING.
#

LANG=C
LC_ALL=C

set -e

aclocal
# autoheader
automake --force --add-missing --copy
autoconf

echo
echo "Now run ./configure to proceed in building FAUmachine bios package."
